ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000072ShareDownloaderGeneralpublic2013-12-11 01:272014-04-13 02:11
Reporterchinesecooler 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformSmartphoneOSAndroidOS VersionJelly Bean
Product Version1.2.0 
Target Version2.0.0Fixed in Version2.0.0 
Summary0000072: Please add feature to support multiple connections (pieces) for a single file
DescriptionHi Julius, I've started using SharedDownloader about 2 months ago and I gotta say it's definitely one of the best One-click host downloaders on Android. However, for people who has a premium account (Uploaded.net) like myself the one file one connection policy heavily cripples the download speed. All file hosts offer concurrent connections of a single file for paid members. It would be awesome if you have a chance to look into that.

Thanks! Max.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000383)
administrator (administrator)
2014-02-24 19:12

Function will be implemented in version 2.0.0.

Funktion wird in Version 2.0.0 eingebaut.
(0000390)
administrator (administrator)
2014-02-25 00:39

Function added in Version 2.0.0
(0000486)
administrator (administrator)
2014-04-13 02:11

Version 2.0.0 veröffentlicht.

- Issue History
Date Modified Username Field Change
2013-12-11 01:27 chinesecooler New Issue
2013-12-11 17:28 Euphoria Assigned To => administrator
2013-12-11 17:28 Euphoria Priority immediate => normal
2013-12-11 17:28 Euphoria Status new => acknowledged
2014-02-24 19:12 administrator Note Added: 0000383
2014-02-24 19:12 administrator Status acknowledged => confirmed
2014-02-24 19:12 administrator Status confirmed => assigned
2014-02-24 19:12 administrator Target Version => 2.0.0
2014-02-25 00:39 administrator Note Added: 0000390
2014-02-25 00:39 administrator Status assigned => resolved
2014-02-25 00:39 administrator Fixed in Version => 2.0.0
2014-02-25 00:39 administrator Resolution open => fixed
2014-04-13 02:11 administrator Note Added: 0000486
2014-04-13 02:11 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker